{
  "name": "zadanie",
  "version": "1.0.0",
  "description": "zadanie",
  "main": "build/index.html",
  "scripts": {
    "start": "webpack-dev-server --config webpack/dev.js",
    "lint": "eslint src/ --ext .jsx --ext .js"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged"
    }
  },
  "lint-staged": {
    "*.js": [
      "eslint",
      "git add"
    ],
    "*.jsx": [
      "eslint",
      "git add"
    ]
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "author": "GZ",
  "license": "ISC",
  "dependencies": {
    "@apollo/client": "^3.3.7",
    "@babel/polyfill": "7.7.0",
    "@date-io/moment": "1.3.13",
    "@fortawesome/fontawesome-svg-core": "^1.2.28",
    "@fortawesome/free-brands-svg-icons": "^5.13.0",
    "@fortawesome/free-solid-svg-icons": "^5.13.0",
    "@fortawesome/react-fontawesome": "^0.1.9",
    "@hot-loader/react-dom": "16.11.0",
    "@material-ui/core": "^4.7.1",
    "@material-ui/icons": "4.5.1",
    "@material-ui/lab": "^4.0.0-alpha.57",
    "@material-ui/pickers": "3.2.8",
    "axios": "^0.21.1",
    "core-js": "3.4.7",
    "express": "^4.17.1",
    "https": "^1.0.0",
    "lodash": "^4.17.20",
    "path": "^0.12.7",
    "prop-types": "^15.7.2",
    "react": "16.12.0",
    "react-app-polyfill": "1.0.4",
    "react-dom": "16.12.0",
    "react-hot-loader": "4.12.18",
    "react-redux": "7.1.3",
    "react-router-dom": "5.1.2",
    "redux": "4.0.4",
    "redux-actions": "2.6.5",
    "redux-logger": "3.0.6",
    "redux-promise-middleware": "6.1.2",
    "uninstall": "0.0.0",
    "workbox-webpack-plugin": "^5.1.3"
  },
  "devDependencies": {
    "@babel/cli": "7.7.4",
    "@babel/core": "7.7.4",
    "@babel/plugin-proposal-class-properties": "7.7.4",
    "@babel/plugin-proposal-decorators": "7.7.4",
    "@babel/preset-env": "7.7.4",
    "@babel/preset-flow": "7.7.4",
    "@babel/preset-react": "7.7.4",
    "babel-eslint": "10.0.3",
    "babel-jest": "24.9.0",
    "babel-loader": "8.0.6",
    "babel-polyfill": "6.26.0",
    "clean-webpack-plugin": "3.0.0",
    "copy-webpack-plugin": "^7.0.0",
    "cross-env": "6.0.3",
    "css-loader": "3.2.1",
    "dotenv": "^8.2.0",
    "eslint": "6.7.2",
    "eslint-config-airbnb": "18.0.1",
    "eslint-import-resolver-webpack": "0.11.1",
    "eslint-plugin-flowtype": "4.5.3",
    "eslint-plugin-import": "2.22.1",
    "eslint-plugin-jsx-a11y": "6.2.3",
    "eslint-plugin-react": "7.17.0",
    "eslint-plugin-react-hooks": "1.7.0",
    "file-loader": "5.0.2",
    "flow-bin": "0.113.0",
    "html-webpack-plugin": "3.2.0",
    "husky": "3.1.0",
    "imports-loader": "^1.1.0",
    "lint-staged": "9.5.0",
    "mini-css-extract-plugin": "0.8.0",
    "node-sass": "^4.13.1",
    "react-scripts": "^3.4.0",
    "react-test-renderer": "16.12.0",
    "sass-loader": "8.0.0",
    "serialize-javascript": "^5.0.1",
    "style-loader": "1.0.1",
    "terser-webpack-plugin": "^2.3.5",
    "url-loader": "^4.1.0",
    "webpack": "4.41.2",
    "webpack-cli": "3.3.10",
    "webpack-dev-server": "^3.11.2"
  }
}
